# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('maistar_ranking', '0004_auto_20160916_1800'),
    ]

    operations = [
        migrations.AlterField(
            model_name='game',
            name='comment',
            field=models.TextField(verbose_name='Anmerkung', blank=True),
        ),
    ]
